---
layout: page
title: Lebensweg
permalink: /lifepaths/
icon: merge
weight: 1
---

- [Kulturelle Herkunft](#kulturelle-herkunft)
- [Deine Persönlichkeit](#deine-persönlichkeit)
- [Kleidung und persönlicher Stil](#kleidung-und-persönlicher-stil)
- [Deine Motivation und Beziehungen](#deine-motivation-und-beziehungen)
  - [Was du am meisten schätzt](#was-du-am-meisten-schätzt)
- [Deine Familiäre Herkunft](#deine-familiäre-herkunft)
- [Dein Umfeld](#dein-umfeld)
- [Deine Familienkrise](#deine-familienkrise)
- [Deine Lebensziele](#deine-lebensziele)
- [Deine Freunde, Deine Feinde, Deine tragische(n) Liebschaft(en), Süße Rache](#deine-freunde-deine-feinde-deine-tragischen-liebschaften-süße-rache)

## Kulturelle Herkunft
{:.cyber-h}

<strong>Wirf 1W10 oder wähle eine aus.</strong>

| Wurf | Deine (allgemeine) Kulturregion | Sprachen, die du vielleicht kennst (Wähle eine aus deiner Gruppe aus)                          |
| ---- | ------------------------------- | ---------------------------------------------------------------------------------------------- |
| 1    | Nordamerikansich                | Chinsesisch, Cree, Englisch, Französisch, Kreol, Navajo, Spanisch                              |
| 2    | Süd-/Mittelamerikanisch         | Deutsch, Englisch, Guarani, Kreol, Maya, Portugiesisch, Quechua, Spanisch                      |
| 3    | Westeuropäisch                  | Deutsch, Englisch, Französisch, Holländisch, Italienisch, Norwegisch, Portugiesisch, Spanisch  |
| 4    | Osteuropäisch                   | Englisch, Finnisch, Polnisch, Rumänisch, Russisch, Ukrainisch                                  |
| 5    | Nahöstlich/Nordafrikanisch      | Arabisch, Berberisch, Englisch, Farsi, Französisch, Hebräisch, Türkisch                        |
| 6    | Schwarzafrikansich              | Arabisch, Englisch, Französisch, Hausa, Lingala, Oromo, Portugiesisch, Swahili, Twi, Yoruba    |
| 7    | Südasiatisch                    | Bengali, Dari, Englisch, Hindi, Nepalisch, Singhalesisch, Tamil, Urdu                          |
| 8    | Südostasiatisch                 | Arabisch, Burnesisch, Englisch, Filipino, Hindi, Indonesisch, Khmer, Malaysisch, Vietnamesisch |
| 9    | Ostasiatisch                    | Englisch, Japanisch, Kantonesisch, Koreanisch, Mandarin, Mongolisch                            |
| 10   | Ozeanisch/Pazifikinsulaner      | Englisch, Französisch, Hawaiianisch, Maori, Pama-Nyunga, Tahitisch                             |
{:.cyber-table .ac-red style="width: auto;"}

## Deine Persönlichkeit
{:.cyber-h}

<strong>Wirf 1W10 oder wähle eine aus.</strong>

| Wurf | Wie bist du?                           |
| ---- | -------------------------------------- |
| 1    | Zurückhaltend und geheimnisvoll        |
| 2    | Rebellisch, antisozial und gewalttätig |
| 3    | Arrogant, stolz und unnahbar           |
| 4    | Launisch, impulsiv und eigenwillig     |
| 5    | Pingelig, zimperlich und nervös        |
| 6    | Gefestigt und ernst                    |
| 7    | Albern und unverdrossen                |
| 8    | Raffiniert und tückisch                |
| 9    | Intelektuell und abgeklärt             |
| 10   | Freundlich und offen                   |
{:.cyber-table .ac-red style="width: auto;"}

## Kleidung und persönlicher Stil
{:.cyber-h}

<strong>Wirf 1W10 für jede Spalte oder wähle eine aus jeder Spalte.</strong>

| Wurf | Kleidungsstil                                        | Frisur              |
| ---- | ---------------------------------------------------- | ------------------- |
| 1    | Generisch-Modän (Standard, Farbenfroh, Modular)      | Mohawk              |
| 2    | Freizeit (Bequem, Beweglich, Athletisch)             | Lang und verlottert |
| 3    | Stadtprotz (Protzig, Technologisch, Straßenkleidung) | Kurz und stachelig  |
| 4    | Geschäftlich (Führung, Präsenz, Autorität)           | Wild und wuschelig  |
| 5    | Topmodisch (Exklusiv, Designer, Couture)             | Kahl                |
| 6    | Ausgefallen (Volkstümlich, Retro, Freigeistig)       | Gestreift           |
| 7    | Stadtstreicher-Chic (Obdachlos, Abgerissen, Unstet)  | Wilde Farben        |
| 8    | Gangfarben (Gefährlich, Gewalttätig, Rebellisch)     | Sauber und kurz     |
| 9    | Nomaden-Lederkluft (Western, Wild, Stammestracht)    | Kurz und lockig     |
| 10   | Asia Pop (Grell, Kostümartig, Jugendlich)            | Lang und gerade     |
{:.cyber-table .ac-red style="width: auto;"}

<strong>Wirf 1W10 oder wähle eine aus.</strong>

| Wurf | Vorlieben, ohne die man dich niemals sieht |
| ---- | ------------------------------------------ |
| 1    | Tätowierungen                              |
| 2    | Verspiegelte Sonnenbrille                  |
| 3    | Rituelle Narben                            |
| 4    | Nagelhandschuhe                            |
| 5    | Nasenringe                                 |
| 6    | Piercing in der Zunge oder anderswo        |
| 7    | Seltsame Fingernagelimplantate             |
| 8    | Stiefel oder Stöckelschuhe mit Nägeln      |
| 9    | Fingerlose Handschuhe                      |
| 10   | Komische Kontaktlinsen                     |
{:.cyber-table .ac-red style="width: auto;"}

## Deine Motivation und Beziehungen
{:.cyber-h}

<strong>Wirf 1W10 für jede Spalte oder wähle eine aus jeder Spalte.</strong>

| Wurf | Was schätzt du am meisten? | Was hältst du von den meisten Leuten?                                          |
| ---- | -------------------------- | ------------------------------------------------------------------------------ |
| 1    | Geld                       | Ich bleibe neutral.                                                            |
| 2    | Ehre                       | Ich bleibe neutral.                                                            |
| 3    | Dein Wort                  | Ich mag so gut wie alle.                                                       |
| 4    | Ehrlichkeit                | Ich hasse so gut wie alle.                                                     |
| 5    | Wissen                     | Menschen sind Werkzeuge. Benutze sie und wirf sie dann weg.                    |
| 6    | Rache                      | Jeder Mensch ist ein wertvolles Individuum.                                    |
| 7    | Liebe                      | Menschen sind Hindernisse, die vernichtet werden müssen, wenn sie mich nerven. |
| 8    | Macht                      | Man kann Menschen nicht vertrauen. Verlass dich auf niemanden.                 |
| 9    | Familie                    | Lösch sie alle aus - sollen die Kakerlaken die Macht übernehmen.               |
| 10   | Freundschaft               | Menschen sind wunderbar!                                                       |
{:.cyber-table .ac-red style="width: auto;"}

### Was du am meisten schätzt
{:.cyber-h}

<strong>Wirf 1W10 oder wähle eine aus.</strong>

| Wurf | Welche Menschen sind für dich am wertvollsten? |
| ---- | ---------------------------------------------- |
| 1    | Ein Elternteil                                 |
| 2    | Ein Bruder oder eine Schwester                 |
| 3    | Eine Liebschaft                                |
| 4    | Ein Freund                                     |
| 5    | Du selbst                                      |
| 6    | Ein Haustier                                   |
| 7    | Ein Lehrer oder Mentor                         |
| 8    | Eine öffentliche Person                        |
| 9    | Ein persönliches Held                          |
| 10   | Niemand                                        |
{:.cyber-table .ac-red style="width: auto;"}

<strong>Wirf 1W10 oder wähle eine aus.</strong>

| Wurf | Was ist dein wertvollster Besitz? |
| ---- | --------------------------------- |
| 1    | Eine Waffe                        |
| 2    | Ein Werkzeug                      |
| 3    | Ein Kleidungsstück                |
| 4    | Eine Fotografie                   |
| 5    | Ein Buch oder Tagebuch            |
| 6    | Eine Aufnahme                     |
| 7    | Ein Musikinstrument               |
| 8    | Ein Schmuckstück                  |
| 9    | Ein Spielzeug                     |
| 10   | Ein Brief                         |
{:.cyber-table .ac-red style="width: auto;"}

## Deine Familiäre Herkunft
{:.cyber-h}

<strong>Wirf 1W10 oder wähle eine aus.</strong>

| Wurf | Ursprünfliche Herkunft | Beschreibung |
| ---- | ---------------------- | ------------ |
| 1    | Konzerngeschäftsführer |              |
| 2    | Konzernmanager         |              |
| 3    | Konzerntechniker       |              |
| 4    | Nomadenrudel           |              |
| 5    | Gang-"Familie"         |              |
| 6    | Kriegszonenbewohner    |              |
| 7    | Städtische Obdachlose  |              |
| 8    | Megabauten             |              |
| 9    | Reclaimer              |              |
| 10   | Edgerunner             |              |
{:.cyber-table .ac-red style="width: auto;"}

## Dein Umfeld
{:.cyber-h}

<strong>Wirf 1W10 oder wähle eine aus.</strong>

| Wurf | Umfeld deiner Herkunft                                                                                                             |
| ---- | ---------------------------------------------------------------------------------------------------------------------------------- |
| 1    | Auf der Straße rumgetrieben, ohne Aufsicht durch Erwachsene.                                                                       |
| 2    | In einer Konzone verbracht, durch Mauern vom Rest der City getrennt.                                                               |
| 3    | In einem Nomadenrudel, ständig auf Achse.                                                                                          |
| 4    | In einem Nomadenrudel mit Wurzeln im Transport (Schiffe, Flugzeuge, Wohnwagen).                                                    |
| 5    | In einem verfallenden, früher gehobenen Viertel, das zum Überleben jetzt die Booster zurückschlagen muss.                          |
| 6    | Inmitten einer Kriegszone, Leben in einem zerstörten Gebäude oder in irgendeinem anderen Gemäuer.                                  |
| 7    | In einem riesigen "Megabau", der von einem Konzern oder der City kontrolliert wird.                                                |
| 8    | In den Ruinen einer verlassenen Stadt, die von Reclaimers übernommen wurde.                                                        |
| 9    | In einer Schwimmenden Nation (einer treibenden, der Küste vorgelagerten Statd), die ein Treffpunkt für Menschen aller Couleur ist. |
| 10   | In einem luxuriösen "Sternenkratzer" eines Konzerns, hoch über dem Rest des wimmelnden Pöbels.                                     |
{:.cyber-table .ac-red style="width: auto;"}

## Deine Familienkrise
{:.cyber-h}

<strong>Wirf 1W10 oder wähle eine aus.</strong>

| Wurf | Hintergrund                                                                                                                                                          |
| ---- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| 1    | Deine Familie hat alles durch Verrat verloren.                                                                                                                       |
| 2    | Deine Familie hat alles durch schlechtes Management verloren.                                                                                                        |
| 3    | Deine Familie wurde verbannt oder auf anderem Wege aus ihrer Heimat / ihrer Nation / ihrem Konzern vertrieben.                                                       |
| 4    | Deine Familie wurde gefangen genommen und nur du konntest entkommen.                                                                                                 |
| 5    | Deine Familie ist verschwunden. Du bist als Einziger übriggeblieben.                                                                                                 |
| 6    | Deine Familie wurde getötet und nur du hast überlebt.                                                                                                                |
| 7    | Deine Familie ist in eine Langzeitverschwörung, eine Organisation oder Vereinigung verwickelt, beispielsweise eine Verbrecherfamilie oder eine revolutionäre Gruppe. |
| 8    | Aufgrund eines Unglücks ist deine Familie in alle vier Himmelsrichtungen verstreut.                                                                                  |
| 9    | Deine Familie trägt die Last einer Erbfehde, die schon Generationen anhält.                                                                                          |
| 10   | Du bist Erbe der Familienschulden. Du musst die Schuld begleichen, bevor du dein Leben weiterführen kannst.                                                          |
{:.cyber-table .ac-red style="width: auto;"}

## Deine Lebensziele
{:.cyber-h}

<strong>Wirf 1W10 oder wähle eine aus.</strong>

| Wurf | Lebensziele                                                                                      |
| ---- | ------------------------------------------------------------------------------------------------ |
| 1    | Einen schlechten Ruf loswerden.                                                                  |
| 2    | Macht und Kontroller erlangen.                                                                   |
| 3    | Von der Straße wegkommen, was auch immer es kosten mag.                                          |
| 4    | All jenen Schmerz und Leid zufügen, die dir in die Quere kommen.                                 |
| 5    | Dein altes Leben hinter dir lassen und versuchen, es zu vergessen.                               |
| 6    | Die für dein mieses Leben Verantwortlichen jagen und sie dafür büßen lassen.                     |
| 7    | Bekommen, was dir rechtmäßig zusteht.                                                            |
| 8    | Wenn möglich, jemanden aus deinem Hintergrund retten, wie eine Liebschaft oder Familienmitglied. |
| 9    | Ruhm und Anerkennung gewinnen.                                                                   |
| 10   | Gefürchtet und respektiert werden.                                                               |
{:.cyber-table .ac-red style="width: auto;"}

## Deine Freunde, Deine Feinde, Deine tragische(n) Liebschaft(en), Süße Rache
{:.cyber-h}

Diese Dinge werden per Zufall ausgewürfelt und müssen Vorort geklärt werden.
